<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBomMgr3 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBomMgr3 Interface

For a list of all members of this type, see IEdmBomMgr3 members.

# Public Methods

| Name | Description
--- | --- | ---
| AddSWBom | Adds the specified SOLIDWORKS BOM to the specified document.
| CreateEmptySWBom | Creates an empty SOLIDWORKS BOM.

Top

# See Also

####

IEdmBomMgr3 Interface
EPDM.Interop.epdm Namespace